﻿/* BEGIN: p-positioning.css */

.p-floatLeft {
    float: left;
}

.p-floatRight {
    float: right;
}

.p-centered {
    text-align: center;
}

.p-show {
    display: block !important;
    visibility: visible !important;
}

.p-showInlineBlock {
    display: inline-block !important;
    visibility: visible !important;
}

.p-hide {
    display: none !important;
    visibility: hidden !important;
}

.p-horizontalList {
    font-size: 0;
}

    .p-horizontalList > * {
        display: inline-block;
        list-style-type: none;
        font-size: 100%;
        margin: 0;
    }

.p-clearfix {
    /*overflow: hidden;
    *zoom: 1;*/
}


/* END: p-positioning.css */


/* ***************** */


/* BEGIN: m-pricingStory.css */

/* modules / pricingStory
 *
 * Formats different instances of product price and its adjustments.
 *
 */
.m-pricingStory-divider {
    width: 86%; 
    border-top: 1px solid #c6c6c6; 
    margin: 1em 0;
}

.atb-vertical .m-pricingStory-divider {
    display: none;
}

.m-addToBagConfirmation .m-pricingStory .e-price--adjusted {
    color: #cc0000;
    margin: 5px 0px 3px 0px;
}

.m-addToBagConfirmation .m-pricingStory .e-price--original {
    color: #999;
    text-decoration: line-through;
}

.m-addToBagConfirmation .m-pricingStory .e-price--savings {
    color: #cc0000;
}

/*.m-addToBagConfirmation .m-pricingStory .e-price, .m-addToBagConfirmation .m-pricingStory .e-price--adjusted, .m-addToBagConfirmation .m-pricingStory .e-price--original {
    color: #262626;
}*/

/* END: m-pricingStory.css */


/* ***************** */


/* BEGIN: m-closeButton.css */

/* modules / closeButton
 *
 * Triggers disable of other modules, such as popups or tooltips
 *
 */
/*.m-closeButton {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
    opacity: 0.2;
    text-shadow: 0 1px 0 white;
    color: #000;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    position: absolute;
    right: 12px;
    text-decoration: none;
    top: 12px;
    z-index: 10;
}*/

    /*.m-closeButton:before {
        content: "\00D7";
    }

    .m-closeButton:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
        opacity: 0.4;
    }*/

/* END: m-closeButton.css */


/* ***************** */


/* BEGIN: m-popupWindow.css */

/* patterns / popupWindow
 *
 * Displays content in a container overlaying a portion of the current page.
 *
 */
.m-popupWindow {
    overflow: hidden;
    *zoom: 1;
    -webkit-box-shadow: 0px 0px 5px #333333;
    -moz-box-shadow: 0px 0px 5px #333333;
    box-shadow: 0px 0px 5px #333333;
    background-color: #fff;
    display: none;
    padding: 1%;
    position: absolute;
    width: 60%;
    top: 200px;
    z-index: 2147483647;
}

    .m-popupWindow *, .m-popupWindow *:before, .m-popupWindow *:after {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .m-popupWindow.lteIE9 {
        border: 3px solid #aaa;
    }

.m-popupWindow-bg {
    /*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
    filter: alpha(opacity=50);
    background: #fff;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483646;*/
}

/*.m-popupWindow-trigger {
    cursor: pointer;
}*/

/* END: m-popupWindow.css */


/* ***************** */


/* BEGIN: m-addtoBagConfirmation.css */

/* modules / addToBagConfirmation
 *
 * Displays confirmation and info about the item you just added to your shopping cart/basket/bag. Works in conjuction with modules / popupWindow.
 *
 */
/*.m-addToBagConfirmation {
    width: 760px;
    padding: 0 0 15px;
    overflow: hidden;
    font-size: 1.1em;
}*/

    /*.m-addToBagConfirmation .e-column-productInfo,
    .m-addToBagConfirmation .e-column-cartInfo {
        float: left;
        list-style-type: none;
        margin-bottom: -9999px;
        padding: 5%;
        padding-bottom: 9999px;
    }*/

    /*.m-addToBagConfirmation .e-column-productInfo {
        width: 58%;
    }*/

    /*.m-addToBagConfirmation .e-column-cartInfo {
        background-color: #fff;
        font-weight: bold;
        width: 42%;
    }*/

    /*.m-addToBagConfirmation .e-heading {
        background: transparent url("//secureimages.plussizetech.com/images/site_images/roamans/check.png") no-repeat scroll left center;
        color: #007500;
        font-size: 1.3em;
        font-weight: bold;
        margin-bottom: 1em;
        margin-left: 2.5em;
        padding-left: 2em;
    }*/

    /*.m-addToBagConfirmation .e-productName {
        font-size: 1.2em;
        font-weight: bold;
        margin: 0;
    }*/

    /*.m-addToBagConfirmation .e-productImage {
        margin-right: 8%;
        vertical-align: top;
        width: 28%;
    }*/

    .m-addToBagConfirmation .e-productData {
        display: inline-block;
        list-style-type: none;
        vertical-align: top;
        width: 60%;
    }

    .m-addToBagConfirmation .e-productColor {
        text-transform: capitalize;
    }

    /*.m-addToBagConfirmation .e-productInfoLabel,
    .m-addToBagConfirmation .e-shippingStatusLabel {
        font-weight: bold;
    }*/

    /*.m-addToBagConfirmation .e-productInfoLabel {
        display: inline-block;
        width: 23%;
    }*/

    /*.m-addToBagConfirmation .e-shippingStatusLabel {
        font-size: 1.15em;
    }*/

    .m-addToBagConfirmation .e-shippingStatus, .m-addToBagConfirmation .e-shippingStatus--backOrder,
    .m-addToBagConfirmation .e-shippingStatus--dropShip,
    .m-addToBagConfirmation .e-shippingStatus--fullBeauty,
    .m-addToBagConfirmation .e-shippingStatus--braClub,
    .m-addToBagConfirmation .e-shippingStatus--bonusItem,
    .m-addToBagConfirmation .e-shippingStatus--intlShipping,
    .m-addToBagConfirmation .e-shippingStatus--heavyItem {
        margin-top: 1em;
    }

    .m-addToBagConfirmation .e-shippingStatus--backOrder,
    .m-addToBagConfirmation .e-shippingStatus--dropShip,
    .m-addToBagConfirmation .e-shippingStatus--fullBeauty,
    .m-addToBagConfirmation .e-shippingStatus--braClub,
    .m-addToBagConfirmation .e-shippingStatus--bonusItem,
    .m-addToBagConfirmation .e-shippingStatus--intlShipping,
    .m-addToBagConfirmation .e-shippingStatus--heavyItem {
        display: none;
    }

    .m-addToBagConfirmation .e-shippingStatusLabel {
        color: #007500;
        font-weight: bold;
    }

    .m-addToBagConfirmation .e-shippingStatus--backOrder .e-shippingStatusLabel {
        color: #ff9900;
    }

    .m-addToBagConfirmation .e-shippingStatusDate {
        font-weight: bold;
    }

    .m-addToBagConfirmation .e-cartItems {
        font-size: 1.1em;
        margin-bottom: 1em;
    }

    /*.m-addToBagConfirmation .e-cartSubtotalLabel {
        display: inline-block;
        width: 68%;
    }*/

    .m-addToBagConfirmation .e-cmsContent {
        font-weight: normal;
        margin-top: 1em;
    }

    /*.m-addToBagConfirmation .p-cta,
    .m-addToBagConfirmation .p-cta--affirmative {
        width: 80%;
    }*/

    /*.m-addToBagConfirmation .m-pricingStory {
        margin-bottom: 1em;
        font-size: 1.1em;
    }*/

/*.m-addToBagConfirmation-productTemplate {
    display: none;
}

    .m-addToBagConfirmation-productTemplate.is-populated {
        display: block;
        vertical-align: top;
    }*/

/* END: m-addtoBagConfirmation.css */


/* BEGIN: New styles and overrides */

#atb-recommendations {
    /*-webkit-user-select: none; 
    -moz-user-select: none; 
    -khtml-user-select: none;
    -ms-user-select: none; 
    width: 96%;
    background-color: #fff;
    border: 1px solid #a9a5be;
    clear: both;
    margin: 15px auto 0 15px;
    padding-top: 15px;
    position: relative;
    float: left;*/
}

    #atb-recommendations .recommendation {
        /*float: left;
        text-align: center;
        width: 175px;*/
    }

.prod-img {
    width: 88px;
    clear: both;
}

.prod-text {
    clear: both;
    display: block;
}

a.prod-text {
    color: #000;
    text-decoration: none;
}

.m-addToBagConfirmation .original-price {
    text-decoration: line-through;
}

.m-addToBagConfirmation .sale-price {
    color: #C00;
}

.overlay-header-ymal {
    background: #fff url("//secureimages.plussizetech.com/images/site_images/roamans/header-rm-you-might-also-like.png") 10px 0 no-repeat;
    width: 220px;
    height: 27px;
    position: absolute;
    top: -15px;
    left: 250px;
    text-indent: -9999px;
    color: #5a4099;
    text-transform: uppercase;
    font: bold 1.3em/2.2em Arial,sans-serif;
    text-align: center;
    clear: both;
}

/*.m-addToBagConfirmation .e-column-productInfo, .m-addToBagConfirmation .e-column-cartInfo {
    padding: 20px 15px;
    margin: 15px 0;
}*/

#carousel-shoppingcart {
    width: 100%;
}

    #carousel-shoppingcart .item {
        margin-bottom: 20px;
    }

#carousel-atb-recommendations {
    width: 100%;
}

    #carousel-atb-recommendations .item {
        width: 150px;
        padding-bottom: 15px;
    }

/*.carousel-wrap {
    float: left;
    position: relative;
    width: 100%;
    padding: 10px 20px 0;
}*/

.owl-theme .owl-controls .owl-buttons div {
    opacity: 1;
    position: absolute;
    top: 35%;
    width: 8px;
    height: 26px;
    background: url("//secureimages.plussizetech.com/images/site_images/roamans/sprite-carousel-rm.png") 0 0 no-repeat;
    border-radius: 0;
    margin: 0;
    text-indent: -9999px;
}

    .owl-theme .owl-controls .owl-buttons div.disabled {
        display: none;
    }

.owl-theme .owl-controls .owl-page span {
    background-color: #433165;
    width: 9px;
    height: 9px;
    margin: 5px 4px;
}

#carousel-shoppingcart.owl-theme .owl-controls .owl-page span {
    width: 7px;
    height: 7px;
    margin: 4px 3px;
}

/*#carousel-shoppingcart.owl-theme .owl-pagination {
    margin-top: 10px;
}

#carousel-atb-recommendations.owl-theme .owl-pagination {
    display: none; 
}*/

/*.carousel-wrap .owl-prev {
    background-position: 10px center !important;
    left: -10px;
}

.carousel-wrap .owl-next {
    right: -10px;
    background-position: -10px 0 !important;
}*/

/*#carousel-shoppingcart .owl-prev {
    left: -30px;
    top: 55px;
}

#carousel-shoppingcart .owl-next {
    right: -20px;
    top: 55px;
}*/

/*.p-cta, .p-cta--affirmative, .p-cta--affirmative:link, .p-cta--affirmative:active, .p-cta--affirmative:visited, .p-cta:link, .p-cta--affirmative:link, .p-cta:active, .p-cta--affirmative:active, .p-cta:visited, .p-cta--affirmative:visited {
    background-color: #d6dbe3;
    color: #000;
    display: inline-block;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1em;
    margin-right: 0.8em;
    margin-top: 1em;
    padding: 0.7em 1em;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    border-radius: 3px;
}*/

    /*.p-cta--affirmative, .p-cta--affirmative:link, .p-cta--affirmative:active, .p-cta--affirmative:visited {
        background-color: #5a4099;
        color: #fff;
    }*/

    /* No Recommendations */
    .m-addToBagConfirmation.atb-norec #atb-recommendations {
        display: none;
    }

/* Vertical Recommendations Overrides */
.m-addToBagConfirmation.atb-vertical {
    padding-bottom: 0;
}

.m-addToBagConfirmation.atb-vertical .e-column-productInfo, .m-addToBagConfirmation.atb-vertical .e-column-cartInfo {
    float: none;
    width: 100%;
    margin: 15px 0 20px;
    padding: 20px 30px;
    overflow: hidden;
}

.m-addToBagConfirmation.atb-vertical .e-column-cartInfo {
    margin-top: 0;
    border-top: 1px solid #dedede;
}

.m-addToBagConfirmation.atb-vertical.atb-norec {
    width: 500px;
}

    .m-addToBagConfirmation.atb-vertical.atb-norec .atb-leftsection {
        width: 100%;
    }

    .m-addToBagConfirmation.atb-vertical.atb-norec .e-column-productInfo, .m-addToBagConfirmation.atb-vertical.atb-norec .e-column-cartInfo {
        width: 100%;
    }

.m-addToBagConfirmation.atb-vertical .e-cartItems, .m-addToBagConfirmation.atb-vertical .m-pricingStory {
    float: right;
    margin-top: 3.5em;
    width: 48%;
    font-size: 1.1em;
}

/*#carousel-shoppingcart .m-pricingStory {
    float: none;
}*/

.m-addToBagConfirmation.atb-vertical .m-pricingStory {
    margin-top: 0;
}

.atb-vertical .e-column-cartInfo li {
    clear: both;
}

/*.atb-vertical .p-cta, .p-cta--affirmative, .atb-vertical .p-cta--affirmative:link, .atb-vertical .p-cta--affirmative:active, .atb-vertical .p-cta--affirmative:visited, .atb-vertical .p-cta:link, .atb-vertical .p-cta--affirmative:link, .atb-vertical .p-cta:active, .atb-vertical .p-cta--affirmative:active, .atb-vertical .p-cta:visited, .atb-vertical .p-cta--affirmative:visited {
    font-size: 1.1em;
    line-height: 1.2em;
    width: 48%;
}*/

/*.atb-vertical .p-cta--affirmative, .atb-vertical .p-cta--affirmative:link, .atb-vertical .p-cta--affirmative:active, .atb-vertical .p-cta--affirmative:visited {
    float: right;
    margin-right: 0;
}*/

.m-addToBagConfirmation.atb-vertical .atb-leftsection {
    width: 64%;
    display: inline-block;
    border-right: 1px solid #dedede;
}

.atb-vertical .owl-wrapper-outer {
    height: auto !important;
    -webkit-transition-property: width, height; /* Safari */
    transition-property: width, height;
}

.atb-vertical #atb-recommendations .owl-theme .owl-controls {
    display: none !important;
}

.atb-vertical #atb-recommendations .recommendation {
    width: auto;
    float: none;
}

    .atb-vertical #atb-recommendations .recommendation:after {
        content: " ";
        display: table;
        clear: both;
    }

.atb-vertical #carousel-atb-recommendations .item {
    padding-bottom: 0;
}

.atb-vertical #atb-recommendations .prod-text {
    clear: none;
    text-align: left;
}

    .atb-vertical #atb-recommendations .prod-text.product-name {
        margin-top: 20px;
    }

.atb-vertical .overlay-header-ymal {
    background: none;
    clear: none;
    color: #5a4099;
    font: bold 1.3em Arial,sans-serif;
    position: static;
    text-align: center;
    text-indent: 25px;
    text-transform: initial;
}

.atb-vertical #atb-recommendations .owl-item {
    width: 220px !important;
    float: none;
    padding-bottom: 20px;
}

.atb-vertical #atb-recommendations #carousel-atb-recommendations {
    height: auto;
}

/* ATB Recommendations dynamic height workaround for vertical layout */
.atb-vertical #atb-recommendations {
    width: 34%;
    position: absolute;
    top: 0px;
    bottom: 10px;
    right: 0;
    border: none;    
}

.atb-vertical .prod-infoHolder {
    float: left; 
    width: 150px;
    margin-top: 15px;
}

.atb-vertical .carousel-wrap.carousel-atb-recommendations {
    position: absolute;
    top: 0;
    bottom: 0;
    padding-left: 0;
}

.atb-vertical #carousel-atb-recommendations {
    position: absolute;
    top: 40px;
    bottom: 0;
}

    .atb-vertical #carousel-atb-recommendations .owl-wrapper-outer {
        position: absolute;
        top: 0;
        bottom: 0;
    }

    .atb-vertical #carousel-atb-recommendations .owl-wrapper {
        display: table !important;
        table-layout: fixed;
        height: 100% !important;
        width: 255px !important;
        /*-moz-transition: none;
        -webkit-transition: none;
        -o-transition: color 0 ease-in;
        transition: none;*/
    }

    .atb-vertical #carousel-atb-recommendations .owl-item {
        display: table-row;
        height: 33%;
    }

        .atb-vertical #carousel-atb-recommendations .owl-item .recommendation {
            display: table-cell;
            vertical-align: middle;
        }

    .atb-vertical #atb-recommendations .prod-img {
        float: left;
        margin: 0 15px 0 0;
        clear:none;
        -webkit-transform: rotate(360deg);
        vertical-align:middle;
    }

.notransition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}
/*
.atb-ajax {
    display: inline-block !important;
}

.atb-old-pdp {
    display: none !important;
}*/
/* END: New styles and overrides */
